This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 71541 - gnome-dictionary session unaware?
gnome-dictionary session unaware?
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-14 18:31 EDT by Mike McLean
Modified: 2015-01-07 18:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-10 17:50:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2002-08-14 18:31:27 EDT
* Milan-re0814.1
* gnome-utils-2.0.2-1
* gnome-session-2.0.5-3

While trying to reproduce bug 67217, I loaded a few apps including
gnome-dictionary and ran gnome-session-save.

After logging out and back in again, gnome-dictionary does come up, but it
misinterprets its command line and immediately tries to look up
"/gnome-dictionary-ckvlKD/".

ps tells me that the command line was:
gnome-dictionary --sm-config-prefix /gnome-dictionary-ckvlKD/ --sm-client-id
11c0a82072000102936330500000204260007
Comment 1 Havoc Pennington 2002-08-19 19:07:31 EDT
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=91207
Comment 2 Havoc Pennington 2003-01-10 17:50:12 EST
Upstream (and quite possibly fixed)

Note You need to log in before you can comment on or make changes to this bug.